Subject: Ticket Assigned - Return and replace the Size for Order #9649979548
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 09:56:34 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return and replace the Size for Order #9649979548 Dear Splash,
I have received my order under the following order number:

Order #9649979548

I need to change the order sizes from "XL" to "L", as in the system it
still shows "Shipped" and not "Delivered".

Please assist me with this, as there are only 14 days to return, and as I
said, I do not want any refund, just the change of "size".

Looking forward to hearing from you soon.

Regards,
Omer
0505342828

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2419954